# Command: End If

End If Definition:

Closing element of an IF/THEN condition checking structure.

Parameter Description:

None.

Command Description:

END IF signals the end of an IF THEN condition check. See IF for more information. You can also use ENDIF as a single word command - it functions identically.

Example:

; IF THEN Example ; Input the user's name name$=Input$("What is your name? ") ; Doesn't the person's name equal SHANE? If name$ = "Shane" Then Print "You are recognized, Shane! Welcome!" Else Print "Sorry, you don't belong here!" ; End of the condition checking End If

Index